<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contract details</title>


</head>

<body>

{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Contract - Details : </h1>
    <div class="details">
        <p>ContractNo: {{ contract.number }}</p>
        <p>ContractDate: {{ contract.date }}</p>
        <p>ContractTip: {{ contract.type }}</p>
        <p>Obs: {{ contract.observation }}</p>
        <p>Valoare: {{ contract.value }}</p>
        <p>Suprafata {{ contract.surface }}</p>
        <p>Cumparator: {{ contract.buyer }}</p>
    </div>

    <br>
    <a href="{% url 'contract_parcel_add' contract.pk %}">
          <button class="sub_menu" >AdaugaParceleinContract</button>
    </a>
    <a href="{% url 'contract_update' contract.pk %}">
          <button class="sub_menu">ModificaContract</button>
    </a>
    <a href="{% url 'contract_delete' contract.pk %}">
          <button class="sub_menu" id="sub_menu_del">StergeContract</button>
    </a>

{% endblock content %}
</body>

</html>
